@charset "utf-8";



body, dl, dd,ul, ol,h1, h2, h3, h4, h5, h6, pre,form, fieldset, legend, input, textarea, optgroup,p, blockquote, figure, hr, menu, dir,thead, tbody, tfoot, th, td { margin:0; padding:0; font-family: \5fae\8f6f\96c5\9ed1,\5B8B\4F53,Tahoma,Helvetica,arial;}
ol, ul,li { list-style: none; } 
img{ border:0 none;} 
a { color:#444; text-decoration: none; outline:none; *blr:expression(this.onFocus=this.blur());cursor:pointer; }
a:hover{ text-decoration:underline;}
.clearfix:after{ content:" "; display:block; clear:both; visibility:hidden; width:0; height:0; line-height:0; }
.clearfix{*zoom:1;}

body { background:#fff; font-size:12px; line-height:22px; color:#444;}
.wrapper{ width:100%; background:url(bg.jpg) no-repeat center top; overflow:hidden;}
.box{ position:relative; width:960px; margin:0 auto;}
.header{ height:490px; background:url(1.jpg) no-repeat;}
.main{ height:1002px; background:url(2.jpg) no-repeat;}
/*版权*/
.footer{width:100%;overflow:hidden;background: #fff;}
.footer p {position: relative; margin: 0 auto; padding: 25px 0 25px 173px; width: 730px;  color: #505050; font: 12px/1.5 Arial,sans-serif; }
.footer a { color: #505050; }
.footer p .flogo{position: absolute;top: 25px;left: 0px;width:147px;height:47px;padding-right: 10px;border-right: 1px solid #333;padding-bottom: 3px;background: url(logo.png) no-repeat ;_background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="logo.png");} 
		
a.logo{ position:absolute; left:0; top:0; width:210px; height:105px; font-size:0; line-height:0; overflow:hidden;}
.links{ position:absolute; left:208px; top:28px; z-index:10;}
.links a{ float:left; width:68px; height:25px; font-size:0; line-height:0; overflow:hidden;}

.hdList{ width:928px; min-height:450px; height:auto !important; height:450px; padding:4px 0 0 32px;}
.hdList li{ float:left; width:258px; height:258px; margin:0 51px 48px 0;}
.hdList li .tit{ padding-top:35px; height:40px; font-size:0; line-height:0; overflow:hidden;}
.hdList li .btn{ display:block; width:100px; height:28px; margin:110px auto 0; background:url(btnBg.png) repeat-x; border:1px #aa0101 solid; box-shadow:1px 1px 3px rgba(0,0,0,.5); border-radius:5px;  font-size:16px; line-height:28px; text-align:center; color:#fada03; text-shadow:0 0 5px #b60101;}
.hdList li .btn:hover{ text-decoration:none; color:#fff;}

/*滚动条*/
.scrollBox{ height:290px; margin:0 30px 0 60px; font-size:14px; line-height:24px; color:#252525;}
.viewport { width: 600px; height: 290px; overflow: hidden; position: relative; }
.overview { list-style: none; position: absolute; left: 0; top: 0; }
.thumb .end,.thumb { background-color: #ca1e1e; }
.scrollbar { position: relative; float: right; width:6px; }
.track { background-color: #333; height: 100%; width:6px; position: relative; padding: 0; }
.thumb { height: 20px; width: 6px; cursor: pointer; overflow: hidden; position: absolute; top: 0; }
.thumb .end { overflow: hidden; height: 5px; width: 6px; }
.disable{ display: none; }

/*弹窗*/
#a1{ display:none;}
.msg{ position:absolute; left:50%; top:50%; margin:-230px 0 0 -475px; z-index:100; width:950px; height:460px; background-color:#dfdfdf;}
.layer{ position:absolute; left:0; top:0; z-index:99; width:100%; height:auto;background:#000000;opacity: 0.7;filter:alpha(opacity=70);}
.msg .slideNav{ float:left; width:190px; height:460px; background-color:#323030;}
.msg .slideNav li{ height:36px; overflow:hidden;}
.msg .slideNav li a{ display:block; width:190px; height:36px; color:#fff; font-size:14px; line-height:36px; text-indent:25px;}
.msg .slideNav li a:hover,.msg .slideNav li a.on{ text-decoration:none; background-color:#ca1e1e;}

.msg .cont{ margin-left:190px;}
.msg .tit{ font-size:30px; line-height:100px; text-align:center; color:#cb0202;}
.msg table{ border:1px #000 solid;}
.msg table th{ text-align:left; padding:5px 10px;}
.msg table td{ border-top:1px #000 solid; padding:5px 10px;}
.msg .startGameBtn{ display:block; width:124px; height:40px; margin:10px auto 0; background-color:#ca1e1e; font-size:18px; line-height:40px; color:#fff; text-align:center;}
.msg .startGameBtn:hover{ text-decoration:none; color:#ddd;}

.msg .closeBtn{ position:absolute; right:15px; top:15px; width:24px; height:24px; background:url(close.png) no-repeat; z-index:10;}
